/** 

* 

* This file will govern the typography aspects of the theme.

*

**/



/* @import url("//fonts.googleapis.com/css?family=Lato:100,300,400,700"); */



@import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700,800");

/* TYPOGRAPHY BIG BANG */



	body{font-size: 1.5rem;}

	

	body,

	button,.button,input,

	h1,h2,h3,h4,h5,h6,

	nav ul.menu{

		font-family:"Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;

		font-weight: 300;

		}



		h1,h2,h3,h4,h5, .rev_slider{-webkit-text-stroke: 0.2px;} /* Font Smooooothing */





/* LIST ELEMENTS */



	ul, ol, dl {

	    margin: 0;

		}



		#primary ul, #primary ol, #primary dl{

			margin: 0 0 2rem 2rem;

			}

			#primary ul{

				list-style: disc inside;

				}

			#primary ol{

				list-style: decimal inside;

				}

			#primary dl{

				list-style: none inside;

				margin: 0 0 0 0;

				}





/* SITE TITLE & TAGLINE (when it's not an image) */



	#site-heading > a, .site-title, .site-description {

	    clear: none;

	    float: left;

		}

		.site-title {

		    font-size: 3rem;

		    font-weight: 200;

		    line-height: 5.6rem;

		    margin: 0.1rem 1.4rem 0 0;

		    text-transform: uppercase;

			}

			

		.site-description{margin-top: 3.8rem; font-size: 1.3rem; opacity: 0.5; text-transform: none;}





/* #PRIMARY & #SECONDARY */



	#primary, #secondary{line-height: 1.5;}

		#secondary{font-size: 90%; line-height: 1.5;}

			#secondary .widget ul{list-style: none !important; margin: 0;}

			#secondary h3.widget-title{font-size: 1.4rem; font-weight: 700; margin-bottom: 2rem; letter-spacing: 0.2rem; text-transform: uppercase;}

			#secondary .post-title, #secondary .post-date{margin-bottom: 0.5rem;}

			#secondary .post-title a{font-size: 1.6rem; font-weight: 400;}





/* HRs WITHIN CONTENT */



	.entry-content hr {

	    margin: 4rem 0 3.4rem;

		}





/* BUTTONS & ACTION ELEMENTS */



	.tagcloud a, .tagcloud a:hover, .tagcloud a:visited {

	    border-radius: 2px;

	    padding: 0.6rem 0.8rem;

		}

		#page .tagcloud a {

		    display: inline-block;

		    font-size: 1.25rem !important;

		    margin: 0 0.2rem 0.5rem 0;

			}





/* THE LOOP */



	.hentry { /* SPACING BETWEEN POSTS IN THE REGULAR BLOG */

	    margin: 0 0 4.5rem;

		}



		#page-header .entry-title{

			

			margin-bottom: 20px;

			font-size: 22.5px;

			font-weight: bold;

			width: 100%;



			}



		.entry-header {

		    padding-bottom: 0rem;

			}

			.entry-title{width: 65%; float: left;}

			.entry-title, .entry-title a {			    

			    font-size: 2.7rem;
				font-family:Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
			    font-weight: normal;

			   

			    margin: 0.5rem 0 0;

			    text-transform: capitalize;

				}

			/* .breadcrumbs {

			    position: absolute;

			    top: 1.5rem;

			    left: 2rem;

			    z-index: 2;

				} */

			.breadcrumbs {

			    left: 0;

			    position: relative;

			    top: 0;

				}

				#primary.nine .breadcrumbs { /* BCs on wide-view layouts */

				    left: 0;

				    margin-top: 0;

				    position: relative;

				    top: 0;

					}



		.entry-content, .entry-summary { /* FIX TO RAISE THE SUMMARY */

		    margin: 1rem 0;

			}



		article .chunk{

			border-top: 1px solid rgba(155,155,155,0.2);

		    padding: 2rem 0 0;

		    margin: 0 0 2rem 0;

		    width: 100%;

		    }

		    article > .chunk:last-child {

			    border-bottom: 1px solid rgba(155,155,155,0.2);

			    margin: -1rem 0;

			    padding-bottom: 2rem;

				}



		.entry-date {

		    float: right;

		    letter-spacing: 0.2rem;

		    margin-top: -2.2rem;

		    text-align: right;

		    text-transform: uppercase;

		    width: 35%;

			}

			.four .entry-date {

			    float: none;

			    margin-top: 1.4rem;

			    text-align: left;

			    width: 100%;

				}

			.four .entry-title{width: 100%;}



		.entry-footer, .entry-date{

			clear: both;

		    display: inline-block;			

		    font-size: 1.4rem;

		    line-height: 1.5;

			}

			.entry-footer a{font-weight: 300;}

			.entry-footer .clearfix {

			    display: block;

			    margin: 0 0 1.3rem;

				}

				.entry-footer .clearfix:last-child{

					border-bottom: 0px;

					margin: 0 0 0;

					padding: 0 0 0;

					}





/* CROSS POST NAVIGATION */



	#nav-below {

	    clear: both;

	    display: block;

	    font-size: 1.3rem;

	    margin: -1.5rem 0 2rem;

		}

		.nav-next, .nav-previous{display: inline-block;}

		.nav-next {

	    	text-align: right;

	    	float: right;

			}

		.nav-previous {

	    	text-align: left;

			}





/* COMMENTS */



	#comments{

		clear: both;

	    display: block;

	    padding: 2rem 0 0;

	    font-size: 1.3rem;

	    border-top: 1px solid rgba(155,155,155,0.2);

	    margin-bottom: 3rem;

		}

		#comments ul, #comments ol, #comments dl {

		    margin: 0;

			}

		#reply-title, .comments-title {

		    font-size: 1.6rem;

		    margin-top: 0;

		    text-transform: uppercase;

			}



		#respond {

		    display: block;

		    margin: 0 0 4rem;

		    padding: 0;

		    position: relative;

			}



		#page ol.comments-list {

		    border: 0px solid #EEEEEE;

		    margin-bottom: 3rem;

			}



		#page ol.comments-list li {

		    margin: 1rem 0 !important;

			}



		#page .comments-list li article {

		    background: none repeat scroll 0 0 #FFFFFF;

		    border: 5px solid #EEEEEE;

			}

			#page .comments-list li:first-child article{

				border: 1px solid #eee;

				}

			#page .children {

		    margin: -0.5rem 0;

			}

			#page .comments-list .children article{background: #f9f9f9; margin-top: -1.4rem;}



		#page .comments-list .avatar {

		    left: auto;

		    position: absolute;

		    right: 2rem;

		    top: 2rem;

			}

			#page .comments-list .comment-author {

		    font-size: 1.6rem;

		    font-weight: 700;

		    text-transform: uppercase;

		    margin: 0 0 1rem 0;

			}

			.comment-metadata {

		    bottom: 0;

		    position: absolute;

		    right: 1rem;

			}

			.comment-metadata a{

			font-size: 1.2rem;

			font-weight: 700;

			text-transform: uppercase;

			}

			#page .comment-metadata time, #page .comment-metadata a {

		    font-size: 1.3rem;

		    font-weight: 700;

		    margin-left: 1rem;

		    text-transform: uppercase;

			}



			#page .comments-list .children li {

			margin-bottom: -10px !important;

			}

			#page .comments-list .edit-link a{color: #888;}







/* FOOTER */



	#section-sub-footer{

		text-transform: uppercase;

		font-size: 1rem;

		font-weight: 700;

		line-height: 2.4;

		}

		#section-sub-footer .copyright{font-weight: 300;}



